PDA

View Full Version : Need Plugin Help


GabrielusPrime
23rd April 2009, 08:57 PM
Every time I try to run pj64 v1.6, it says that my video plugins are invalid or something. Any ideas on how to fix this?

HatCat
24th April 2009, 12:38 AM
Choose "Settings..." from the menu "Options".

If fields are empty try filling them in. If you have no selection for the video plug-in, your video hardware hasn't enough Direct3D support.